kivy-deps.sdl2

Repackaged binary dependency of Kivy.

Installation

sudo pip3 install kivy-deps-sdl2

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.4.5 2022-02-15
0.4.4 2022-01-12
0.4.3 2021-10-18
0.4.2 2021-03-29
0.4.1 2021-03-28
0.4.0 2021-03-28
0.3.1 2020-10-06
0.3.0 2020-10-06
0.2.0 2019-12-29
0.1.23 2019-11-19
0.1.22 2019-05-29
0.1.21 2019-05-29
0.1.20 2019-05-21
0.1.19 2019-05-14
0.1.18 2018-07-09
0.1.17 2016-12-22
0.1.16 2016-12-20
0.1.15 2016-12-19
0.1.14 2016-12-18
0.1.12 2016-01-18
0.1.11 2016-01-18
0.1.8 2016-01-06
0.1.5 2016-01-05
0.1.3 2016-01-01
0.1.2 2015-12-08
0.1.1 2015-11-30

Issues with this package?

Page last updated 2022-03-28 21:18:34 UTC